
div
	box-shadow: none !important
	text-shadow: none !important

body
	font-size: 8pt
	background-color: #fff

.navigation, .header, .report-links, #save_report_form, .helptext_target
	display: none !important

a
	border: none !important

.content
	width: 94%
	margin: 0 !important
	padding: 0 !important

	.report-page
		padding: 0 !important

.dark, .widget-header, th
	background: none !important

.report-block .comments img
	display: none

.report-links
	display: none

.report-chart-fullwidth
	width: 100%

#jGrowl
	display: none !important

#progress
	display: none !important

.pagination_container
	display: none !important

table tr.even td
	background-color: #fff !important

table tr.odd td
	background-color: #fff !important

td, th
	border: 1pt solid #777 !important
	border-bottom: 1pt solid #bbb !important

th
	border: 1pt solid #777 !important

#report-links-internal
	display: none

th, .setup-table, .pie-chart, .sla_table, .report-block
	page-break-inside: avoid

body, .container, .content
	height: auto

.jq-notify-zone
	display: none !important

.print-notification-bar
	display: block !important

.toggle-long-output
	display: none
